<div class="block">
    <ul class="menu-v with-icons category-menu">
        <!--<li {if $wa->get('module') =='financialOperations'} class="selected" {/if}>
            <a href="?module=financialOperations&action=cash">
                <i class="icon16 dollar"></i>Наличные средства
            </a>
        </li>-->
        {$plugin = $wa->get('plugin')}
        <li {if empty($plugin) && $wa->get('module') =='materials'} class="selected" {/if}>
            <a href="?module=costs&action=materials">
                <i class="icon16 trash"></i>Материалы
            </a>
        </li>
        <!-- event backend_sidebar.menu -->
        {if isset($backend_costs)}
        {foreach $backend_costs as $_plugin}
        {if isset($_plugin.sidebar)}
        {$_plugin.sidebar}
        {/if}
        {/foreach}
        {/if}
        <!-- <li>
             <a href="?module=plannedspending">
                 <i class="icon16 calendar"></i>Запланированные траты
             </a>
         </li>
         <li>
             <a href="?action=balancemanufactory">
                 <i class="icon16 reports"></i>Баланс предприятия
             </a>
         </li>-->
    </ul>
</div>